body{
	font-family: Tahoma,Trebuchet MS, sans-serif;
	font-size: 9pt;
	margin: 0; padding: 10px;
	background: #859DA9 url("./i/zima/back.jpg") top left repeat-x fixed;
	color: #d3d3d3;
	}




h1,h2,h3{
	font-family: Trebuchet MS, Arial,sans-serif;
	margin: 0; padding: 0;}

h1{
	font-size: 18pt;}
h2{
	font-size: 16pt;
	margin: 4px 0;
	}
h3{
	font-size: 12pt;}


a{
	text-decoration: none;
	color: #e6e6fa;
	border-bottom: 1px solid #3f4561;
	}
a:hover{
	text-decoration: none;
	background-color: #3f4561;
	color: #f0f8ff;
	border-bottom: 2px solid #e6e6fa;
	}
	
.co{
	border-bottom: 1px dashed silver;
	cursor: help;}

#povolene_tagy{
	margin: 10px 0;	}

#snadnehtml{
	display: none;
	margin: 5px 0 10px 15px;  }
	
/*************************************************************/
/* struktura uvodni stranky */

#main_hp{
	width: 650px;
	margin: 0 auto;}

#hlavicka{
	width: 650px;
	display: block;
	padding: 0px;
	background: #b0c4de url("./i/zima/header.jpg") top left no-repeat;
	border: 1px solid black;
	min-height: 175px;
	_height: 175px;
	}

#telo{
	width: 650px;
	background: #54667C;
	margin: 0 auto;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 2px solid black;
	}

#text{
	width: 510px;
	padding: 5px;
	float: left;
	line-height: 175%;
	min-height: 350px;
	_height: 350px;
	}

#menu{
	float: right;
	width: 130px;}
	
#clear{
	clear: both;height: 1px;}

#paticka{
	width: 630px;	
	padding: 10px;
	border: 1px solid black;
	border-top: 2px solid black;
	background: #47627c;
	}

#wz_banner{
	margin: 25px 0;
}

/*************************************************************/

/* sekce Hlavicka */
#hlavicka{
	color: #dbdcda;}
#hlavicka h1{
	font-size: 40px;
	margin: 0;
	padding: 0;
	margin-left: 5px;
	}
#hlavicka p{
	margin: 13px 0 0 5px ;
	color: #b9b9b9;
	font-weight: bold;}


/* sekce Menu*/
#menu{
	font-size: x-small;
	background: #778899;}

#menu a{
	display: block;
	background: #68819f;
	border-left: 1px solid #3f4561;
	border-bottom: 1px solid #3f4561;
	padding: 3px;
	}
#menu h3{
	font-size: 14px;
	padding-left: 5px;
	background: #47627c;
	border-left: 1px solid #3f4561;
	border-bottom: 1px solid #3f4561;
	margin: 0;}
#menu a:hover{
	font-weight: bold;
	background: #3f4561;
	color: #dcdcdc;
	text-align: right;
	_text-align: left;
	border-bottom: 1px solid silver;}

#menu #nahodna_fotka img{
	display: block;
	margin: 0 auto;
	border: 1px solid black;
	}


/* sekce Archiv */

#artab{
		width: 95%;}
#artab td{
	border-bottom: 1px solid #778899;
	border-right: 1px solid #44546E;}

.ar_blok{
	margin: 0;
	padding: 15px 10px;
	line-height: 125%;
	border-bottom: 1px solid #44546E;
	}
.ar_blok h2{
	font-size: 12pt;
	font-weight: normal;
	font-family: Verdana, Arial;}
.ar_blok p{
	font-size: small;
	margin: 8px 0;}
.ar_blok div{
	text-align: right;
	}

#ar_listy{
	margin-top: 10px;
	text-align: center;	}
.ar_nokom{
	font-style: italic;}
.ar_komodkaz{}



/* sekce Text */
#text b,#text strong{
	color: #f8f8ff;}
#text i,#text em{
	color: #f8f8ff;}
	
#text_autor{
	font-weight: bold;}
.te-perex{
	font-style: italic;}

.te-paticka{
	margin: 50px 0 50px 0;
	text-align: right;}
.zvyraznit{ /* formatovani zvyrazneneho odstavce */
	border: 1px solid silver;
	background: #4682b4;
	padding: 3px;}

#text h2{
	color: #d6d6d6;}

#text img{
	border: 1px solid black;}




/* sekce Paticka*/

#paticka .citat{
	font-style: italic;	}
#paticka .citat_autor{
	font-weight: bold;
	font-style: italic;}


#komentare_blok h2{
	font-size: 1.4em;
	margin-bottom: 10px;}

.kom_blok{
	margin: 20px 10px;
	font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 0.9em;
	_font-size: 0.85em;
	background: #68819f;
	border-left: 5px solid #47627c;
	line-height: 125%;}
.kom_blok_hlavicka{
	padding-bottom: 4px;
	padding-left: 4px;}
.kom_blok_hlavicka a{
	text-decoration: none;
	color: #7395bf;
	border: 0;
	}
.kom_blok_hlavicka span{
	font-weight: bold;
	font-style: italic;
	padding-left: 5px;}
.kom_blok_udaje{
	padding: 4px;
	padding-left: 5px;
	border-bottom: 1px solid #47627c;	}
.kom_blok_text{
	padding: 4px;
	padding-left: 25px;}
.kom_blok_text cite{
	display: block;
	border-left: 8px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	padding: 5px;
	width: 75%;
	margin-left: 35px;
	margin-top: 5px;
	font-style: normal;	}
.kom_sbody{
	font-weight: bold;
	color: #f8f8ff;}
.kom_autor{
	font-weight: bold;
	text-decoration: underline;
	color: #add8e6;}
.kom_gravatar{
	display: block;
	float: left;
	margin: 3px;
	border: 1px solid black;
	}




/*formatovani formulare pro komentare*/
#kom_formular{
	margin-top: 50px;
	font-size: 0.9em; }
#kom_formular input,#kom_formular textarea{
	font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 0.9em;
	background: #576882;
	padding: 2px;
	border: 1px solid #778ba4;
	color: silver;
	}
#kom_formular fieldset{
	border: 1px solid #778ba4;
	padding: 8px;
	-moz-border-radius: 8px;	}
#kom_formular legend{
	border-right: 1px solid #6286a4;
	border-bottom: 1px solid #6286a4;
	border-left: 1px solid #778ba4;
	border-top: 1px solid #778ba4;
	padding: 0px 10px;}
.komp_jmeno label,.komp_mejl label,.komp_web label{
	display: block;
	float: left;
	width: 70px;
	text-align: right;
	padding-right: 5px;}
.komp_jmeno input,.komp_mejl input,.komp_web input{
	width: 150px;}
.komp_form input{
	width: 75%;
	font-weight: bold;}
.komp_form #kom_text{
	width: 90%;
	height: 150px;
	padding: 4px;
	background: #576882;
	}
	

#message_fieldset{
	border: 1px solid #778ba4;
	padding: 8px;
	-moz-border-radius: 8px;	}
#message_fieldset input, #message_fieldset textarea{
	padding: 2px;
	font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 0.9em;
	border: 1px solid #778ba4;
	background: #576882;}

	
#search_fieldset{
	border: 1px solid #778ba4;
	padding: 15px 10px 0;
	-moz-border-radius: 8px;	}
#search_fieldset .in_t{
	width: 170px;}
#search_fieldset input{
	padding: 2px;
	font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 0.9em;
	border: 1px solid #778ba4;
	background: #576882;
	color: silver;}
#search_fieldset .sub{
	border: 1px solid #778ba4; }
	
.sea_div{
	width: 85%;
	margin: 0 auto;
	border-bottom: 1px solid #778ba4;
	padding-bottom: 5px;
	margin-bottom: 5px;
	}
.sea_div span{
	font-size: 80%;}



.anketa_blok{
	border: 1px solid #3f4561;
	background: #44546E;
	width: 270px;
	padding: 5px;
	_font-size: 0.9em;
	clear: both;
	}
.anketa_blok a{
	border: 0;
	text-decoration: none;}
.anketa_otazka{
	font-weight: bold;
	padding: 2px;
	border-bottom: 1px solid #3f4561;
	color: #d3d3d3;
	font-size: 12px;
	}
.odp1,.odp2,.odp3,.odp4,.odp5{
	height: 5px;
	border: 1px solid black;
	font-size: 5px;
	}
.odp1{
	background: #A3C1DD;}
.odp2{
	background: #81A2C1;}
.odp3{
	background: #537CA2;}
.odp4{
	background: #345D84;}
.odp5{
	background: #224667;}

	
.quest_div{
	border: 1px solid #3f4561;
	width: 80%;
	margin: 15px 0;	}
.quest_ot{
	padding: 4px;
	background: #68819f;}
.quest_od{
	margin-left: 25px;
	padding: 4px;}
	
	
.foto_nahled{
	width: 130px;
	height: 130px;
	float: left;
	margin: 10px;
	border: 1px solid black;
	background: #68819f;
	clear: both;
	}
.foto_nahled img{
	display: block;
	}
.foto_full{
	width: 100%;
	clear: both;
	}
.foto_full img{
	display: block;
	margin: 0 auto;
	}